Problemas con snort



  • Hola a tod@s.
    Estoy teniendo un problema con snort que me tiene confundido. Resulta que tenía instalado pfsense 1.2 estable con el paquete snort y después de haber observado que no actualizaba las reglas intentándolo numerosas veces, decidí instalarlo de nuevo, observando que el paquete snort no estaba. :o
    Mi pregunta es la siguiente:
    ¿les pasa lo mismo? ¿el paquete snort para pfsense se ha eliminado? ¿se va a incluir de nuevo? y sobre todo y lo más importante ¿ hay alguna manera de añadirlo manualmente?. ???

    Espero que me perdonen por haber abrumado con tantas preguntas.

    Un saludo a tod@s. ;D

    Rubio.



  • hola

    si estas usando la vesion 1.2 release, no debe porque NO aparecerte el snort, talvez si hiciste la restauracion del backup del archivo xml, el pfsense te tomo como instalado el snort, otra puede ser que este usando la cache de paquetes, y no la este cojiendo de la web, actualiza o resfresca el webconfig. y metete a packages, tambien revisa en los paquetes instalados.

    saludos



  • Hola!!
    Lo primero gracias por responderme.
    Bueno, Sí estoy utilizando la versión 1.2 release y tras tus comentarios me dispuse a actualizar y nada. Refresqué la caché de webconfig y tampoco. Revisé si estaba el paquete instalado y no tengo dicho paquete instalado. Tras ésto opté por reinstalar nuevamente, pero esta vez sin restaurar el backup del archivo xml, y seguía sin aparecer el paquete snort. La verdad, no sé que ocurre y me estoy volviendo loco.  :-
    Agradecería cualquier sugerencia que me pueda ayudar.

    Un saludo a tod@s.

    Rubio



  • Hola, si te sirve de consuelo a mi tampoco me aparece….

    Un Saludo...



  • jejejeje, muy charro, a mi se me desaparecio….
    debe ser que le encontraron problemas y fue retirado, pero debe existir forma de instalarlo manualmente, siempre y cuando se puedan conseguir los paquetes para freebsd y por defecto, el webconfig no lo va a detectar, asi que tocaria configurarlo por consola

    saludos

    PD: muy gracioso... jejejejejej



  • Bueno, esperemos que el desarrollador que mantiene el paquete lo solucione.
    Gracias a tod@s, nos vemos. ;)

    Un saludo.



  • ¡Hola!

    Resulta que tenía instalado pfsense 1.2 estable con el paquete snort y después de haber observado que no actualizaba las reglas intentándolo numerosas veces.

    Hay que tener una cuenta oinkmaster configurada para que las reglas se actualicen:

    https://snort.org/pub-bin/register.cgi

    Una vez hecho el registro (en modo básico es gratuito) puedes descargar las reglas manualmente o bien usando el código oinkmaster asignado.

    Nota: oinkmaster es un script (originalmente realizado en perl) que se encarga de descargar las reglas y aplicar los cambios que haya.

    Saludos,

    Josep Pujadas


Log in to reply